2021-09-01 06:15:17 UTC
20.2 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6a428f9f83b0a29f1fdd2ccccca19a9bab805a925b8eddf432a5a3d3da04afbc - 13.3% (2.69 MB)
[#001] sha256:f794cbdc99470251c9539251dc8a5aba6a6f0d6b4fd07a519bf8d13a9d42bbec - 3.18% (658 KB)
[#002] sha256:fa68ae87a84c1bc651faa725d25b0c37abf9514b31398de8ec4113c983f7bd3c - 83.51% (16.9 MB)
[#003] sha256:57d6a80456e69fce8cd53394e12769c6b2757b1a318d8abd6eb0b1aa982e6791 - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:9d14b11183983923090d9e6d15cc51ee210466296e913bfefbfd580b3de59c95 in /
2021-08-31 23:18:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 06:15:05 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-09-01 06:15:16 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.30/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-09-01 06:15:16 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-09-01 06:15:16 UTC/bin/sh -c #(nop) EXPOSE 80
2021-09-01 06:15:16 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-09-01 06:15:17 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-09-01 06:15:17 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.30 org.opencontainers.image.documentation=https://docs.traefik.io
2021-09-01 07:36:15 UTC
18.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:7fe987b00bcb1f14c5b65f89813475143c021e2f5c156705ac3525abe1b397a1 - 13.24% (2.5 MB)
[#001] sha256:19ba27e6c34ba3c95c27e5aeada45e16c63122f31ec4c676f827e54daf47caf1 - 3.42% (661 KB)
[#002] sha256:6d7656c78f5b42128229dc58a77d852c6a388c45cc8a4c25fcdeb15b3635aa24 - 83.35% (15.8 MB)
[#003] sha256:e629e889c2474679b8c683c437e0f2c07f3eb6ff138f343123e94ba79b53f3bd - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:3e83d6b5df3a951968e475c7326baf5ef90a22f04163693db34f3b4fc5812434 in /
2021-08-31 22:30:57 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 07:35:43 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-09-01 07:36:13 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.30/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-09-01 07:36:14 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-09-01 07:36:14 UTC/bin/sh -c #(nop) EXPOSE 80
2021-09-01 07:36:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-09-01 07:36:15 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-09-01 07:36:15 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.30 org.opencontainers.image.documentation=https://docs.traefik.io
2021-09-01 15:18:10 UTC
18.6 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:07d756952c5cd45726cf9e8a292a3e05ca67eee5da176df7d632be8c5bb0ad04 - 13.99% (2.6 MB)
[#001] sha256:b48c32784a3d41ea102d2f17f4d4e324c2ba601fb161674d9d4a00011aa73d1b - 3.46% (660 KB)
[#002] sha256:ba1b0d042445ad5657836b1eac03f0ae037f0987de1e93443d6df927c4d4eeae - 82.54% (15.3 MB)
[#003] sha256:cbcbd99d8138e0f5c6ce4e0ecc195d22221f020e36b06b095abdb44fb68a4efa - 0.0% (368 Bytes)
/bin/sh -c #(nop) ADD file:da6c0ac7cb9f819998546d88fb489b746004eb2ad6da64a39210696ef0e66e54 in /
2021-09-01 02:50:59 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-09-01 15:17:55 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2021-09-01 15:18:09 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.30/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik
2021-09-01 15:18:09 UTC/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /
2021-09-01 15:18:09 UTC/bin/sh -c #(nop) EXPOSE 80
2021-09-01 15:18:10 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2021-09-01 15:18:10 UTC/bin/sh -c #(nop) CMD ["traefik"]
2021-09-01 15:18:10 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.30 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.